1. jmweb's Avatar
    I wanna install the B@stard OS but dunno if I can.

    My phone says this:

    Blackberry 9810 smartphone
    7.1 Bundle 921 (v7.1.0.267), Platform 5.1.0.230.


    Is my base the 7.1 or 5.1? If it's the 5.1, how do I upgrade it to 6.0 so I can install the B@stard Hybrids.
    08-06-12 08:01 PM
  2. Ben1232's Avatar
    -7.1.0.267
    08-06-12 08:19 PM
  3. zocster's Avatar
    b@stard is a OS6 hybrid, not a OS7 for 9810?
    08-06-12 09:59 PM
LINK TO POST COPIED TO CLIPBOARD